libquicktime0-32bit-1.2.4+git20180207.666c35c-107.3.x86_64.rpm


Advertisement

Description

libquicktime0-32bit - Library for Reading and Writing Quicktime Movie Files

Property Value
Distribution openSUSE Leap 42.3
Repository openSUSE Multimedia Libs all
Package name libquicktime0-32bit
Package version 1.2.4+git20180207.666c35c
Package release 107.3
Package architecture x86_64
Package type rpm
Installed size 581.28 KB
Download size 174.32 KB
Official Mirror ftp.gwdg.de
A library for reading and writing Quicktime movie files, based on and
forked from quicktime4linux.

Alternatives

Package Version Architecture Repository
libquicktime0-32bit-1.2.4cvs20150223-11.1.x86_64.rpm 1.2.4cvs20150223 x86_64 openSUSE Oss
libquicktime0-32bit - - -

Requires

Name Value
libc.so.6(GLIBC_2.8) -
libdl.so.2 -
libdl.so.2(GLIBC_2.0) -
libdl.so.2(GLIBC_2.1) -
libm.so.6 -
libm.so.6(GLIBC_2.0) -
libpthread.so.0 -
libpthread.so.0(GLIBC_2.0) -
libz.so.1 -

Provides

Name Value
libquicktime.so.0 -
libquicktime0-32bit = 1.2.4+git20180207.666c35c-107.3
libquicktime0-32bit(x86-32) = 1.2.4+git20180207.666c35c-107.3

Download

Type URL
Binary Package libquicktime0-32bit-1.2.4+git20180207.666c35c-107.3.x86_64.rpm
Source Package libquicktime-1.2.4+git20180207.666c35c-107.3.src.rpm

Install Howto

  1. Add the openSUSE Multimedia Libs repository:
    # zypper addrepo http://ftp.gwdg.de/pub/opensuse/repositories/multimedia:/libs/openSUSE_Leap_42.3/ opensuse-multimedia-libs
  2. Install libquicktime0-32bit rpm package:
    # zypper install libquicktime0-32bit

Files

Path
/usr/lib/libquicktime.so.0
/usr/lib/libquicktime.so.0.0.0

Changelog

See libquicktime-1.2.4+git20180207.666c35c-107.3.x86_64.rpm changelog.

See Also

Package Description
libquvi-0_9-0_9_4-0.9.4-31.13.x86_64.rpm Library to parse flash media stream URLs
libquvi-devel-0.9.4-31.13.x86_64.rpm Library to parse flash media stream URLs -- Development Files
libquvi-scripts-0.9.20131130-30.4.x86_64.rpm Lua scripts used by libquvi
libquvi-scripts-devel-0.9.20131130-30.4.x86_64.rpm Lua scripts used by libquvi -- Development Files
libquvi-scripts-nsfw-0.9.20131130-30.4.x86_64.rpm Not Safe For Work Lua scripts used by libquvi
libraw1394-11-2.1.1-33.9.x86_64.rpm A Firewire Interface library
libraw1394-11-32bit-2.1.1-33.9.x86_64.rpm A Firewire Interface library
libraw1394-devel-2.1.1-33.9.x86_64.rpm Development files for libraw1394
libraw1394-devel-32bit-2.1.1-33.9.x86_64.rpm Development files for libraw1394
libraw1394-tools-2.1.1-33.9.x86_64.rpm Command-line utilties to manipulate IEEE1394 devices
librtaudio6-5.0.0-4.2.x86_64.rpm Real-time audio I/O library
librtmidi4-3.0.0-3.1.x86_64.rpm C++ library for realtime MIDI input/ouput
librubberband-devel-1.8.1-25.16.x86_64.rpm Development files for librubberband
librubberband2-1.8.1-25.16.x86_64.rpm Audio time-stretching and pitch-shifting library
librubberband2-32bit-1.8.1-25.16.x86_64.rpm Audio time-stretching and pitch-shifting library
Advertisement
Advertisement